body {
	background: #eee;
}
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
.header-wrap {
	height : 92px;
	width : 100%;
	background : #fff;
	background: rgba(255, 255, 255, .7);
	position: absolute;
	top : 0;
	left : 0;
}
.header-wrap .design-helper {
	height : 16px;
	display: block;
	background: #000;
	position: absolute;
	top : 26px;
}
.bar-right {
	left : 0;
}
.bar-left {
	right : 0;
}

.header {
	width : 100%;
	position: relative;
	top : 0;
	left : 0;
	padding-top: 26px;
}
.header .helper-1 {
	background: #111;
	display: block;
	position: absolute;
	height : 16px;
	top : 26px;
	width : 16px;
	left : 0;
}
.header .helper-2 {
	background: #111;
	display: block;
	height : 16px;
	margin: 0 506px 0 214px;
}

.nav-top {
	background: transparent;
	position: absolute;
	bottom : 0px;
	right : 0;
	border-right: 4px solid #000;
	padding : 0 20px 0 50px;
	line-height: 1.1em;
	color : #333;
	z-index : 30;
	height : 16px;
}
.nav-top a{
	color : #333;
	font-size: 12px;
	text-decoration: none;
}
.nav-top .sprache {
	padding-top: 1px;
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	margin : 0 10px 0 20px;
}
.nav-top ul {
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	margin: 0;
	padding-top: 1px;
}
.nav-top ul li{
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	margin-left: 5px;
	padding : 0;
}
.nav-top ul li a{ 
	padding-right: 5px;
}
.nav-top .pipe {
	padding : 0 2px;
}

.header-logo {
	margin : 0;
	font-size: 1px;
	position: absolute;
	top : 0;
	left :  20px;
}
.header-logo a {
	display: block;
	text-indent: -300em;
	overflow: hidden;
	background: url(i/logo-interfilm.png) no-repeat 14px 19px;
	width : 190px;
	height : 91px;
	margin: 0 0 0 0;
}

@media screen and (max-width: 1024px){
	img.bg {
		left: 50%;
		margin-left: -512px; }
}


.footer-13 {
	position: relative;
	bottom:0;
	left : 0;
	width : 100%;
	background: #fff;
	background: rgba(255, 255, 255, .7);
	clear : both;
}
.footer-13 .inner-wrap{
	max-width : 904px;	
	
	padding : 12px 0 12px 0;
	margin : 0 auto;
}
.footer-13 ul{
	margin: 0 0 4px 710px;
	padding: 0;
}

.footer-13 li{
	display: inline;
	font-size: 12px;
	padding-right:10px;

}
.footer-13 li a {
	text-decoration: none;
	color : #333 !important;
	font-weight: bold;
}

.social-links li{
	padding-right: 0;
}
.social-links a{
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	background: url(i/icons-social.png?ver1.1) no-repeat 0 0;
	width: 23px;
	height: 23px;
	overflow: hidden;
	margin-left: 2px;

}
.social-links a.link-facebook {
	background-position: -28px 0;
}
.social-links a i {
	display: none;
}



/* Banner*/
div#bannerGes {
	margin-top: 70px;
	position: relative;
	background-color: #fff;
}

.nav-main {
	position: absolute;
	top : 18px;
	left : 24px;
	list-style: none;
	margin : 0;
	padding : 0;
	z-index : 10;
	width : 620px;
}

.nav-main li{ 
	float: left;
	padding : 6px 14px;
	margin-right: 10px;
	margin-bottom: 11px;
}
.nav-main li.fourth {
	clear : both;
}
.nav-main li:hover,
.nav-main li.active{ 
	background: #98141B;
}
.nav-main li a{  
	display: block;
	font-size: 14px;
	color : #98141B;
}
.nav-main li:hover a,
.nav-main li a:hover,
.nav-main li.active a{
	color : #fff;
}  
div#bannerGes div.bannerLinkRight {
	width : 240px;
}
#bannerGes .design-helper {
	position: absolute;
	top : 51px;
	left : 25px;
	z-index : 10;
	width : 620px;
	/*border-bottom: dotted 3px #A41D3E;*/
	border-bottom: dotted 3px #333;
}


div#container_all  {
	padding-bottom: 40px;
}

ul#ul_nav a.aLi_CUR {
	color : #98141B;
}


div#LINKS_HauptNavi {
    background-image: url("/fileadmin/css/cssimages/links-bg-hnavi_festival2013_no.gif");
 }
ul#ul_nav a.aLi_CUR {
    background-image: url("/fileadmin/css/cssimages/links-bg-hnavi_festival2013_act.gif");
}

div#sitebarInterfilm div.content-element div.csc-textpic {
	background: #98141B;
}
div#sitebarInterfilm div.content-element div.csc-textpic p{
	color : #fff;
	padding-top: 4px;
}